### Property

# Handy ExpanderRow:use-underline

since: 1.0

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an embedded underline in the title or subtitle labels indicates a mnemonic.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_expander_row_get_use_underline()`
Setter method | `hdy_expander_row_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no